



xsltproc --version
IF %ERRORLEVEL% NEQ 0 exit /B 1
pkg-config --cflags libxslt libexslt
IF %ERRORLEVEL% NEQ 0 exit /B 1
pkg-config --libs libxslt libexslt
IF %ERRORLEVEL% NEQ 0 exit /B 1
exit /B 0
